[Version]
Signature	     = "$CHICAGO$"
DEVTYPE_UIU_INI_FILE = 1
REG_OPS_PATH         = %SA3OpsReg%

[TASKS]
AddReg	   = AddRegUninstall

[AddRegUninstall]
HKLM, Software\%SA3OpsReg%\Files,%16412%\Conexant\SmartAudio3\SASettings.xml,,0x00008208
HKLM, Software\%SA3OpsReg%\Files,%16412%\Conexant\SmartAudio3\SALog.xml,,0x00008208
HKLM, Software\%SA3OpsReg%\Files,%16412%\Conexant\SmartAudio3\CustomEqualizer.xml,,0x00008208

[Strings]
; Should be unique for each SA3 project
ProjectID         = "Somic-G941-G938"
SA3OpsReg         = "Conexant\SA3\Somic-G941-G938"
